Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Timer_List_T.h File Reference

`#include "ace/Timer_Queue_T.h"`
`#include "ace/Timer_List_T.cpp"`

Include dependency graph for Timer_List_T.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_Timer_List_Iterator_T< TYPE, FUNCTOR, ACE_LOCK >
| Iterates over an ACE_Timer_List. More...
class | ACE_Timer_List_T< TYPE, FUNCTOR, ACE_LOCK >
| Provides a simple implementation of timers. More...

## Detailed Description

Id
  Timer_List_T.h,v 4.39 2005/01/01 12:35:39 jwillemsen Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>